# Payment Condition

Allow to restrict payment modules by customer, delivery module, customer family or shipping area

## Installation

### Composer

Add it in your main thelia composer.json file

```
composer require thelia/payment-condition-module:~1.0
```

## Usage

Go to module configuration where you can configure the payment restrictions.
This module change the payment loop result so if you use this loop to display your payment method you will have nothing else to do. 

